HIERARCHYCONTROL(1)

NAME
hierarchycontrol - Runs TPM2_Hierarchycontrol

DESCRIPTION
--version-string=v1045 is not a valid option

hierarchycontrol

Runs TPM2_HierarchyControl

-hi authhandle hierarchy (e, o, p)

-he enable hierarchy (e, o, p, n)

    e endorsement, o owner, p platform, n null

-pwda authorization password (default empty)

-state (0 to disable, 1 to enable) (default enable)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

hierarchycontrol

Runs TPM2_HierarchyControl

-hi authhandle hierarchy (e, o, p)

-he enable hierarchy (e, o, p, n)

    e endorsement, o owner, p platform, n null

-pwda authorization password (default empty)

-state (0 to disable, 1 to enable) (default enable)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for hierarchycontrol is maintained as a Texinfo manual. If the info and hierarchycontrol programs are properly installed at your site, the command

    info hierarchycontrol

should give you access to the complete manual.